@charset "utf-8";

.banner[data-v-7d3ae404] { width: 9.33333rem; height: 2.66667rem; margin: 0px auto; border-radius: 0.26667rem; }

.banner .banner-img-box[data-v-7d3ae404] { position: relative; width: 9.33333rem; height: 2.66667rem; }

.banner img[data-v-7d3ae404], .banner video[data-v-7d3ae404] { width: 9.33333rem; height: 2.66667rem; display: block; margin: 0px auto; }

.banner .video-play-icon[data-v-7d3ae404] { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 2; width: 1.28rem !important; height: 1.28rem !important; margin: 0px !important; }

.banner[data-v-7d3ae404] .van-swipe__indicators { bottom: 0.13333rem; --van-swipe-indicator-inactive-background: rgba(0, 0, 0, .35); }

.banner[data-v-7d3ae404] .van-swipe__indicators .van-swipe__indicator { width: 0.13333rem; height: 0.13333rem; }

.banner[data-v-7d3ae404] .van-swipe__indicators .van-swipe__indicator--active { width: 0.42667rem; border-radius: 0.16rem; opacity: 0.5; background-color: var(--app-theme-2) !important; }

.fixed-adv-wrapper[data-v-a13fa9de] { position: fixed; right: 0.16rem; bottom: 2.66667rem; z-index: 999; }

.row-wrapper[data-v-a13fa9de] { position: relative; width: 1.17333rem; height: 1.17333rem; margin-bottom: 0.16rem; }

.swipe[data-v-a13fa9de], .fixed-adv-item[data-v-a13fa9de] { width: 1.06667rem; height: 1.06667rem; }

img[data-v-a13fa9de] { max-width: 100%; object-fit: contain; }

.expand-container[data-v-a13fa9de] { position: absolute; right: 1.17333rem; top: 0px; display: flex; pointer-events: none; }

.expand-container.show[data-v-a13fa9de] { pointer-events: auto; }

.expand-item[data-v-a13fa9de] { width: 1.06667rem; height: 1.06667rem; margin-right: 0.16rem; opacity: 0; transform: translate(0.8rem) scale(0.8); transition: transform 0.35s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.25s; }

.expand-container.show .expand-item[data-v-a13fa9de] { opacity: 1; transform: translate(0px) scale(1); }

.expand-container.show .expand-item[data-v-a13fa9de] { transition-delay: calc(var(--i) * 70ms); }

.expand-container:not(.show) .expand-item[data-v-a13fa9de] { transition-delay: calc((var(--total) - var(--i)) * 70ms); }

.expand-btn[data-v-a13fa9de] { position: absolute; top: 0.05333rem; right: -0.05333rem; z-index: 3; background: rgb(203, 175, 97); border-radius: 50%; transition: transform 0.3s; transform: rotate(-90deg); }

.expand-btn.active[data-v-a13fa9de] { transform: rotate(90deg); }

.row-close[data-v-a13fa9de] { position: absolute; left: -0.16rem; top: 0.05333rem; z-index: 3; background: rgb(203, 175, 97); border-radius: 50%; padding: 0.05333rem; cursor: pointer; }

.home[data-v-75f96cca] { width: 100%; height: 100%; overflow-y: auto; padding-bottom: var(--tabbar-height); --van-notice-bar-background: none; position: relative; }

.home[data-v-75f96cca] > :not(.fixed-adv, .van-popup) { position: relative; z-index: 1; }

.home[data-v-75f96cca] .van-popover__arrow { color: rgba(203, 203, 203, 0.424); right: 0.58667rem; }

.home .moreMenuPop[data-v-75f96cca] { background: rgba(255, 255, 255, 0.85); backdrop-filter: blur(0.13333rem); border-radius: 0.26667rem; }

.home[data-v-75f96cca] .van-grid { min-width: 7.57333rem; height: 7.57333rem; padding: 0.26667rem; justify-content: flex-start; }

.home[data-v-75f96cca] .van-grid .van-grid-item .more_icon { width: 0.85333rem; height: 0.85333rem; max-width: fit-content; }

.home[data-v-75f96cca] .van-grid .van-grid-item__content { background: transparent; text-align: center; display: flex; justify-content: center; align-items: center; }

.home[data-v-75f96cca] .van-grid .van-grid-item:last-child { padding-top: 24.5% !important; }

.home[data-v-75f96cca] .van-grid .van-grid-item__text { width: 5em; font-size: 0.29333rem; padding-top: 0.05333rem; line-height: 1; color: var(--app-theme-1); font-weight: 500; text-shadow: rgba(255, 255, 255, 0.5) 0px 0px 0.26667rem; }

.home[data-v-75f96cca] .van-popover__content { background: transparent; }

.home[data-v-75f96cca] .van-badge { opacity: 0; }

.home .header[data-v-75f96cca] { position: sticky; top: 0px; left: 0px; width: 100%; z-index: 10; display: flex; align-items: center; justify-content: space-between; height: 1.22667rem; padding: 0.10667rem 0.26667rem; box-shadow: 0 .08rem 0 0 var(--app-theme-5),0 .02667rem .13333rem 0 var(--app-theme-2); background: var(--color-bg); }

.home .header img[data-v-75f96cca] { height: 100%; object-fit: contain; }

.home .header .notices-content[data-v-75f96cca] { flex: 1 1 0%; }

.home .header[data-v-75f96cca] .van-notice-bar { padding: 0px; }

.home .notices-wrapper[data-v-75f96cca] { display: flex; align-items: center; --van-notice-bar-padding: 0; padding: 0px 0.17333rem; gap: 0.08rem; box-shadow: rgba(24, 115, 255, 0.15) 0.05333rem 0.05333rem 0.8rem inset; --van-notice-bar-height: .53333rem; margin: 0.18667rem 0px; }

.home .notices-wrapper img[data-v-75f96cca] { width: 0.53333rem; object-fit: contain; }

.home .notices-wrapper .notices-content[data-v-75f96cca] { flex: 1 1 0%; }

.home .banner[data-v-75f96cca] { margin-top: 0.18667rem; }

.home .mail-war[data-v-75f96cca] { flex-shrink: 0; width: 0.90667rem; height: 0.90667rem; position: relative; }

.home .mail-war.have-unread[data-v-75f96cca]::after { content: ""; position: absolute; top: 0px; right: 0px; width: 0.24rem; height: 0.24rem; background: rgb(255, 49, 46); border-radius: 50%; }

.home .prize-wrapper[data-v-75f96cca] { position: relative; z-index: 2; padding: 0px 0.33333rem; margin-top: 0.18667rem; }

.home .prize-wrapper .title[data-v-75f96cca] { display: flex; align-items: center; justify-content: center; padding: 0.21333rem 0px; gap: 0.13333rem; }

.home .prize-wrapper .title .t[data-v-75f96cca] { padding: 0px 0.13333rem; font-weight: 500; font-size: 0.4rem; letter-spacing: -0.008rem; color: var(--app-theme-star-text); }

.home .menu[data-v-75f96cca] { display: flex; align-items: center; justify-content: space-between; padding: 0px 0.33333rem; margin: 0.26667rem 0px; }

.home .menu .menu-r[data-v-75f96cca] { display: flex; flex: 1 1 0%; gap: 0.13333rem; justify-content: space-around; }

.home .menu .menu-r .more-menu-item[data-v-75f96cca] { display: flex; flex-direction: column; align-items: center; font-size: 0.29333rem; font-weight: 500; color: var(--app-theme-1); }

.home .menu .menu-r .more-menu-item div[data-v-75f96cca] { text-align: center; }

.home .menu .menu-r .more-menu-item .btn-name[data-v-75f96cca] { width: 100%; min-width: 0px; text-align: center; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; font-size: 0.32rem; line-height: 0.37333rem; margin-top: 0.13333rem; word-break: break-word; }

.home .game[data-v-75f96cca] { padding: 0px 0.33333rem; display: flex; gap: 0.13333rem; position: relative; }

.home .game .menu-l[data-v-75f96cca] { display: flex; gap: 0.13333rem; flex-shrink: 0; margin-bottom: 0.26667rem; }

.home .game .menu-l.not-login[data-v-75f96cca] { margin-bottom: 0.45333rem; }

.home .game .menu-l .user-info[data-v-75f96cca] { width: 2.45333rem; box-shadow: rgba(190, 214, 255, 0.5) 0px 0.10667rem 0.10667rem; padding: 0.13333rem; border-radius: 0.13333rem; border: .02667rem solid var(--app-theme-7); }

.home .game .menu-l .user-info > div[data-v-75f96cca] { display: flex; align-items: center; gap: 0.02667rem; font-size: 0.26667rem; }

.home .game .menu-l .user-info > div[data-v-75f96cca]:last-child { margin-top: 0.08rem; }

.home .game .menu-l .user-info .user-name[data-v-75f96cca] { max-width: 8ch; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

.home .game .menu-l .user-info .user-balance[data-v-75f96cca] { display: inline-grid; align-items: center; width: max-content; }

.home .game .menu-l .user-info .user-balance span[data-v-75f96cca] { grid-area: 1 / 1; white-space: nowrap; }

.home .game .menu-l .user-info .user-balance .balance[data-v-75f96cca] { font-family: DINProBold, sans-serif; font-size: 0.32rem; color: var(--app-theme-2); }

.home .game .menu-l .user-info .user-balance .refresh-text[data-v-75f96cca] { color: var(--app-theme-8); font-size: 0.24rem; padding-left: 0.08rem; }

.home .game .menu-l .user-info .user-balance .hidden[data-v-75f96cca] { visibility: hidden; }

.home .game .menu-l .btn[data-v-75f96cca] { width: 1.14667rem; font-size: 0.26667rem; height: fit-content; white-space: normal; padding: 0.10667rem 0px; display: flex; justify-content: center; align-items: center; margin-top: 0.18667rem; }

.home .game .menu-l .vi[data-v-75f96cca] { padding: 0.10667rem 0.26667rem; }

.home .game .game-nav[data-v-75f96cca] { position: sticky; top: 1.49333rem; width: 2.45333rem; display: flex; flex-direction: column; gap: 0.29333rem; flex-shrink: 0; height: fit-content; }

.home .game .game-nav .game-nav-item[data-v-75f96cca] { width: 2.29333rem; height: 0.85333rem; display: flex; align-items: center; padding: 0.21333rem; gap: 0.16rem; color: var(--app-theme-2); }

.home .game .game-nav .game-nav-item.suc2[data-v-75f96cca] { color: var(--app-theme-5); font-weight: 700; }

.home .game .game-nav .game-nav-item img[data-v-75f96cca] { width: 0.58667rem; height: 0.58667rem; object-fit: contain; }

.home .game .game-nav .game-nav-item.btn[data-v-75f96cca] { border-radius: 0.13333rem; }

.home .game .game-nav .game-nav-item .type_name[data-v-75f96cca] { word-break: break-all; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }

.home .game .isMaintain[data-v-75f96cca] { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 9; display: flex; justify-content: center; align-items: center; background-color: rgba(0, 0, 0, 0.5); cursor: not-allowed; opacity: 1; transition: opacity 0.6s; }

.home .game .isMaintain img[data-v-75f96cca] { width: 1.33333rem; height: 1.33333rem; opacity: 0.7; }

.home .game .game-box-right[data-v-75f96cca] { flex: 1 1 0%; overflow: hidden; position: relative; }

.home .game .game-box-right .game-hot[data-v-75f96cca] { width: 100%; overflow: hidden; min-height: 9.76rem; }

.home .game .game-box-right .game-hot .game-list[data-v-75f96cca] { display: grid; grid-template-columns: repeat(3, 1fr); align-content: flex-start; gap: 0.34667rem 0.26667rem; padding: 0.26667rem 0px; min-height: 7.78667rem; }

.home .game .game-box-right .game-hot .game-list .retry[data-v-75f96cca] { grid-column: span 3; margin-top: 1.33333rem; }

.home .game .game-box-right .game-hot .more_hot_game[data-v-75f96cca] { width: 100%; display: flex; flex-direction: column; align-items: center; font-size: 0.32rem; color: var(--app-theme-1); gap: 0.08rem; }

.home .game .game-box-right .game-hot .game-list-item[data-v-75f96cca] { position: relative; }

.home .game .game-box-right .game-hot .game-list-item .isMaintain[data-v-75f96cca] { width: 100%; height: 2.13333rem; border-radius: 0.21333rem; }

.home .game .game-box-right .game-hot .game-list-item img[data-v-75f96cca] { width: 100%; height: 2.13333rem; border-radius: 0.21333rem; overflow: hidden; }

.home .game .game-box-right .game-hot .game-list-item .name[data-v-75f96cca] { width: 100%; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden; text-overflow: ellipsis; flex-shrink: 0; font-size: 0.29333rem; font-weight: 500; line-height: 0.4rem; text-align: center; overflow-wrap: break-word; }

.home .game .game-box-right .game-type-list[data-v-75f96cca] { padding-top: 0.48rem; }

.home .game .game-box-right .game-type-list .type-name[data-v-75f96cca] { font-size: 0.4rem; line-height: 0.53333rem; }

.home .game .game-box-right .game-type-list .platform-list .platform-item[data-v-75f96cca] { margin-top: 0.34667rem; position: relative; border-radius: 0.26667rem; overflow: hidden; border: 0.02667rem solid rgba(0, 0, 0, 0.063); display: flex; }

.home .game .game-box-right .game-type-list .platform-list .platform-item .isMaintain img[data-v-75f96cca] { width: 2.48rem; height: 2.48rem; }

.home .game .game-box-right .game-type-list .platform-list .platform-item > img[data-v-75f96cca], .home .game .game-box-right .game-type-list .platform-list .platform-item .img[data-v-75f96cca] { width: 100%; height: 2.48rem; }

.home .game .game-box-right .game-type-list .platform-list .platform-item .name[data-v-75f96cca] { position: absolute; font-size: 0.34667rem; left: 0.26667rem; top: 0.26667rem; color: var(--app-theme-5); }

.home .footer_nav[data-v-75f96cca] { width: 100%; padding: 0.26667rem 0.4rem; color: var(--app-theme-1); backdrop-filter: blur(0.26667rem); background: rgba(0, 0, 0, 0.03); margin-top: 0.8rem; }

.home .footer_nav .footer_menu[data-v-75f96cca] { display: flex; width: 100%; }

.home .footer_nav .footer_menu .item_box[data-v-75f96cca] { flex: 1 1 0%; }

.home .footer_nav .footer_menu .item_box .item_text[data-v-75f96cca] { font-size: 0.42667rem; line-height: 1.8; }

.home .footer_nav .footer_menu .item_box .item_text[data-v-75f96cca]:first-child { color: var(--app-theme-8); font-size: 0.45333rem; }

.home .footer_nav .abstract_desc[data-v-75f96cca] { border-top: 0.02667rem solid rgba(0, 0, 0, 0.063); border-bottom: 0.02667rem solid rgba(0, 0, 0, 0.063); margin: 0.26667rem 0px; padding: 0.66667rem 0px; font-size: 0.32rem; line-height: 1.66; word-break: break-word; }

.home .footer_nav .tips_nav[data-v-75f96cca] { display: flex; justify-content: center; font-size: 0.26667rem; padding: 0.26667rem 0px 0.53333rem; }

.home .footer_nav .tips_nav div[data-v-75f96cca] { width: 50%; overflow: hidden; text-overflow: ellipsis; line-height: normal; white-space: nowrap; text-align: center; word-break: break-all; position: relative; }

.home .footer_nav .tips_nav div[data-v-75f96cca]:last-child::before { position: absolute; top: 0px; left: 0%; display: block; width: 0.01rem; height: 100%; background-color: rgba(255, 255, 255, 0.25); content: ""; }

.home .fixed-adv[data-v-75f96cca] { transition: transform 0.3s; transform: translate(0px); }

.home .fixed-adv.collapsed[data-v-75f96cca] { transform: translate(90%); }